# EXTStencilTwoSide (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTStencilTwoSide

    java.lang.Object
      org.lwjgl.opengl.EXTStencilTwoSide

    public final class EXTStencilTwoSide

extends java.lang.Object

Field Summary
`static int` `GL_ACTIVE_STENCIL_FACE_EXT`
`static int` `GL_STENCIL_TEST_TWO_SIDE_EXT`

Method Summary
`static void` `glActiveStencilFaceEXT(int face)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_STENCIL_TEST_TWO_SIDE_EXT

    public static final int GL_STENCIL_TEST_TWO_SIDE_EXT

See Also:
  Constant Field Values

### GL_ACTIVE_STENCIL_FACE_EXT

    public static final int GL_ACTIVE_STENCIL_FACE_EXT

See Also:
  Constant Field Values

Method Detail

### glActiveStencilFaceEXT

    public static void glActiveStencilFaceEXT(int face)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.